<div style="align-content: center">
<img src="../../assets/img/download.png" alt="" style="margin-left: 42%;">
<p style="text-align: center;">
    La filière génie informatique et mathématiques appliquées est l’une des sept filières offertes à l’école nationale des ingénieurs de Sfax, elle date de 1998.
Les activités du département sont en évolution continue en concordance avec un secteur d'activité en perpétuelle mutation technologique ; de nouveaux métiers ou de nouvelles problématiques y en découlent.
L’objectif principal du département génie informatique et mathématiques appliquées (DGIMA) est de former des ingénieurs aptes à intégrer le marché du travail avec une double compétence tout en étant des acteurs actifs dans divers secteurs de l'économie exigeant le numérique.
</p>
<img src="../../assets/img/CcENIS_gif.gif" alt="" style="margin-left: 41%;width: 250px;height: 250px;"></div>
